
Radar HF - Task #1211

Milestone # 1055 (In progress): Supervision-Revision Cronograma

Revisión Integral 01

12/01/2017 11:53 PM - Ramiro Yanque

Status: Closed Start date: 03/19/2018

Priority: Normal Due date: 03/22/2018

Assignee: Ramiro Yanque % Done: 100%

Category:  Estimated time: 3.00 hours

Target version: HF Target 1 Spent time: 3.00 hours

Description

History

#1 - 12/01/2017 11:54 PM - Ramiro Yanque

- Tracker changed from Milestone to Task

#2 - 12/21/2017 02:57 PM - Ramiro Yanque

- Due date changed from 12/05/2017 to 01/03/2018

- Start date changed from 12/05/2017 to 01/02/2018

Revisión del Cronograma de

HF

Hf Version 1

#3 - 02/07/2018 07:15 AM - Ramiro Yanque

- Target version set to HF Target 1

#4 - 02/07/2018 08:32 AM - Ramiro Yanque

- Subject changed from Cuarta revisión to Revisión Integral 01

- Due date changed from 01/03/2018 to 03/22/2018

- Start date changed from 01/02/2018 to 03/19/2018

Dedicación de 1 Ingeniero al proyecto

Instalación de 2 estaciones del radar HF

Personal tecnico mantiene operativo Estacion Jicamarca

Versión final del software del radar HF V x.xx

Pagina web con .out y RTDI

#5 - 04/05/2018 02:03 PM - Ramiro Yanque

- Status changed from New to Resolved

- % Done changed from 0 to 100

#6 - 05/14/2018 09:12 PM - Ramiro Yanque

- Status changed from Resolved to Closed
